body {background-color:#2d2d2d ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#fff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#2d2d2d ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#666 ;}
.btn.btn-primary, .btn-primary {background-color:#444 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444 ;}
.btn.btn-primary, .btn-primary {background-color:#444 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#2d2d2d ;}
.btn.btn-primary, .btn-primary {color:#2d2d2d ;}
body {margin:0px;padding:0px;}
.cmsUsualWidth>*{max-width:920px;margin-left:auto;margin-right:auto;box-sizing:border-box;}
#ContentCMS > #cmsPageContent,.is-wrapper{max-width:none;width:100%;padding-left:0;padding-right:0;}
.is-section{float:none!important;}
.is-section:after{}
body {padding:0;margin:0;font-size:15px;line-height:1.67;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;background-image:url(/images/header.jpg);background-position:center 50px;background-repeat:no-repeat;}
.cartSummaryFull .basketSummaryLineImage img {max-width:100%;max-height:80px;}
a{color:#444;color:#949494;text-decoration:none;}
a:hover{color:#ed1c24;color:#585858;}
h1{color:#666;font-size:2.5em;line-height:1.0em;}
h2{color:;}
h3,h4{color:;}
input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:100%!important;padding:4px 15px;margin:2px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:#2d2d2d;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:#2d2d2d;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#444;background-color:#949494;color:#2d2d2d;border:0px;height:auto;padding:4px 10px;cursor:pointer;}
input:hover[type=submit]{background-color:#585858;background-color:#ed1c24;height:auto;}
.btn.btn-primary{background-color:#444;background-color:#949494;color:#2d2d2d;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:;background-color:#444;color:#2d2d2d;position:fixed;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
.fixedHeader #topbox{max-width:1210px;margin:0 auto 0;position:relative;}
.fixedHeader #mobmenu2{width:100%;top:0;opacity:1;visibility:visible;position:fixed;z-index:9999;left:0;background:#2d2d2d;min-height:60px;-webkit-box-shadow:0 2px 42px rgba(0,0,0,0.2);box-shadow:0 2px 42px rgba(0,0,0,0.2);}
#mobmenu #menu{background:none;}
#mobmenu #moblogo{float:left;}
#mobmenu #menu{float:right;padding-right:25px;max-width:75%;}
#mobmenu #menu a{line-height:60px;text-transform:uppercase;}
#mobmenu #menu ul ul a{line-height:initial;padding:5px 0;display:inline-block;}
#mobmenu #cmslogo .cmsDefaultTextLogo {margin:0;text-align:left;padding-left:25px;width:auto;overflow:visible;}
#mobmenu #cmslogo .logo {height:60px ;padding-left:25px ;}
#mobmenu #cmslogo .cmsDefaultTextLogo a{font-size:28px !important;display:block;min-width:300px;line-height:60px;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;float:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#444;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
#cmsBannerSlideDiv {position:relative;width:984px;margin:0 auto;}
#cmsBannerSlideDiv .cycle-prev {left:0;}
#cmsBannerSlideDiv:hover .cycle-prev {left:1%;opacity:0.8;}
#cmsBannerSlideDiv.cycle-next {right:0;}
#cmsBannerSlideDiv:hover .cycle-next {right:1%;opacity:0.8;}
#cmsBannerSlideDiv .cycle-pager{display:block;}
.cycle-prev,.cycle-next {opacity:0;height:50px;width:50px;font-size:40px;line-height:50px;color:#949494;color:#444;border-radius:50%;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:40px;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#2d2d2d;}
#cmsBannerSlideDiv .cycle-pager{display:block;}
.cycle-pager{font-size:40px;line-height:20px;position:absolute;bottom:10px;z-index:1000;text-align:center;width:100%;}
.cycle-pager span {cursor:pointer;}
.cycle-pager span:hover {color:#2d2d2d;}
.cycle-pager span.cycle-pager-active {color:#444;color:#949494;}
@media only screen and (max-width :650px){#cmsBannerSlideDiv .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#cmsCycle2 img{display:none;}
#cmsCycle2 img:first-child{display:block;}
#cmsAltBanner,#cmsAltBanner .row{background-color:#2d2d2d;background-color:#FF0000;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#cmsAltBanner .row .column.imgCol{padding:0;}
#cmsAltBanner .row .column.imgCol figcaption {padding:0 1em;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#logocontainer {padding-top:35px;}
#footer {padding:5%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
#outer{position:relative;}
#logocontainer{position:relative;}
#cmslogo {width:244px;margin:0 auto;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#444;font-weight:400;}
#infowrap,#bcrumb{background-color:#2d2d2d;}
#infowrap a:hover,#bcrumb a:hover{color:#444;color:#949494;}
#infoandlogin {color:#fff;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:#F0ECE9;background-color:#ed1c24 ;background-color:transparent !important;text-transform:uppercase;border-bottom:0px solid #BCBCBC;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:transparent !important;}
#sidebarcontent{margin-top:15px;background-color:#2d2d2d;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#949494;background-color:#444;opacity:0.75;}
#maincontent{}
#mainframe{margin-top:7px;background-color:#2d2d2d;}
#ContentCMS{margin-bottom:20px;}
#heading{padding:10px 0;}
#heading h1{line-height:1.3em;margin:0;padding:0;text-align:center;margin-top:60px;}
#footerwrap{margin-top:0px;padding-top:40px;}
.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:100%;}
#sidebarcontent h2.section {border-top:1px solid #BCBCBC;border-bottom:1px solid #BCBCBC;text-align:center;line-height:1;padding:20px 0;font-size:120%;}
#sidebarcontent .featuredproducts {}
#sidebarcontent .featuredproducts ul{margin:0;overflow:hidden;text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:160px;}
#sidebarcontent h2{margin-top:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#fff;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#444;color:#949494;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
#cmsBannerContainer {background-image:url(/images/intro-bg.jpg);background-position:center;height:516px;}
.cmsTitle {font-size:220%;}
A:active, A:hover {color:#ed1c24 !important;}
#topBar {background-color:#000;}
#mbtn519373 > a {width:244px;background-color:transparent !important;border-right:0px;position:absolute;z-index:9999;margin-left:-130px;margin-top:-80px;}
#bannerwrap {margin-top:-44px;}
.stores-list {padding:20px 0 0;}
.stores-list th {padding:4px 12px;}
.stores-list th:first-child {padding-left:0;}
.stores-list td {padding:8px 8px 8px;background:#3a3e3d;cursor:pointer;}
.stores-list th {font-family:'Bebas', sans-serif;font-size:24px;font-weight:normal;color:#666;text-align:left;}
.stores-list .color td {background:#565a5a;}
.stores-list .hover td {background:#ed1c24;}
.stores-list a {color:#fff;}
.stores-list a:hover {text-decoration:none;}
div.cmsTitleAndText.productlisttdtitle > div.cmsTitle > b > a {font-weight:bold;color:#888;}
input[type=submit], input[type=button] {display:inline-block;padding:15px 46px;margin-top:2px;font-size:20px;color:#fff;background:#ed1c24;border-radius:9px;text-align:center;}
input[type=submit]:hover, input[type=button]:hover {background:#000;}
#mbtn519160 {border-radius:20px 0 0 0;}
#mbtn519157 > a {border-right:0px !important;border-radius:0 0px 0 0px;}
#productBuyForm > div.cmsFormElement.qtyCOMBO > div.cmsFormData.autowidth > select {color:#fff;}
input, select, textarea {color:#fff;}
.footer .widget.double {width:456px;}
.footer .widget-title {padding-bottom:29px;font-family:'Bebas', sans-serif;font-size:30px;color:#666;}
.fsr-container {overflow:hidden;background-repeat:no-repeat;background-size:cover;}
.footer .widget {float:left;width:192px;padding-bottom:60px;margin-left:72px;}
.footer .widget {float:left;width:192px;padding-bottom:60px;margin-left:72px;}
.footer .widget.double .col {float:left;width:200px;padding-right:16px;}
.footer .widget p {padding-bottom:10px;}
.footer .shell {position:relative;z-index:30;}
.shell {position:relative;width:984px;margin:0 auto;}
.footer .widget.double {width:456px;}
.footer .widget:first-child {margin-left:0;}
.footer .widget {float:left;width:192px;padding-bottom:60px;margin-left:72px;}
* {margin:0;padding:0;outline:0;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.footer .shell {position:relative;z-index:30;}
.shell {position:relative;width:984px;margin:0 auto;}
.cf {}
* {margin:0;padding:0;outline:0;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
#footerwrap {background-image:url(/images/footer_bg_4.jpg);background-position:center center;}
#foot > div {width:960px;margin:0 auto;}
#pageid519160 #cmsPageContent > div > div:nth-child(1)> img {border-radius:16px;height:400px;width:auto;float:right;}
.btn.btn-primary {background-color:#ea2e34;color:#fff;}
.btn.btn-primary:hover {background-color:#000;}
@charset "utf-8";.bar {background:#000;font-size:15px;line-height:48px;min-height:48px;}
.bar a {color:#fff;}
.bar .info {float:left;width:552px;padding:0;}
.bar .menu {list-style:none outside none;float:right;}
.bar .menu > li {position:relative;float:left;border-left:1px solid #fff;}
.bar .menu > li > a {background:transparent no-repeat center center;}
.bar .menu > li > a,.bar .menu > li > a > span {float:left;text-transform:uppercase;}
.bar .menu > li > a > span {padding:0 35px;}
.bar .menu > li > a:hover {text-decoration:none;background-color:#ed1c24;}
.bar .gform_wrapper {position:absolute;top:0;right:0;overflow:hidden;width:264px;height:48px;z-index:60;}
.bar .gform_wrapper form {float:none;width:100%;height:100%;}
.bar .gform_wrapper .gform_heading {display:none;}
.bar .gform_wrapper .gform_body,.bar .gform_wrapper .gform_fields, .bar .gform_wrapper .gfield, .bar .gform_wrapper .ginput_container {list-style:none outside none;position:relative;float:left;width:100%;height:100%;}
.bar .gform_wrapper .gfield {position:absolute;top:0;left:100%;}
.bar .gform_wrapper .gform_body {float:left;width:207px;}
.bar .gform_wrapper input[type="text"] {position:relative;z-index:30;float:left;width:176px;padding:17px 15px;border:0;border-left:1px solid #fff;font-size:15px;color:#fff;background:#ed1c24;border-radius:0;}
.bar .gform_wrapper .gfield_label {position:absolute;top:1px;left:15px;z-index:35;font-size:15px;color:#fff;cursor:text;}
.bar .gform_wrapper .gfield_label span {display:none;}
.bar .gform_wrapper .gform_footer {position:relative;z-index:40;float:right;width:57px;height:100%;}
.bar .gform_wrapper form.hidden {visibility:inherit;opacity:1;}
.bar .gform_wrapper.visible .gfield {left:0%;}
.bar .gform_wrapper .button {position:absolute;top:0;right:0;}
.bar .gform_wrapper .gfield_error input,.bar .gform_wrapper .gfield_error label {color:#000;font-weight:bold;}
.bar .gform_wrapper .validation_message {display:none;}
.bar .gform_confirmation_wrapper {position:absolute;top:0;left:1px;right:0;bottom:0;z-index:40;padding:0 16px;line-height:48px;background:#ed1c24;visibility:visible;opacity:1;}
.gform_wrapper .gform_ajax_spinner,.gform_wrapper .validation_error {display:none;}
.search-form {position:absolute;top:0;right:0;overflow:hidden;width:321px;height:48px;z-index:100;}
.search-form input[type="text"] {position:absolute;top:0;left:100%;float:left;width:235px;padding:17px 15px;border:0;border-left:1px solid #fff;font-size:15px;color:#fff;background:#ed1c24;border-radius:0;}
.search-form.visible input[type="text"] {left:0%;}
.search-form.visible .button {position:absolute;top:0;right:0;z-index:20;}
.container .column {position:relative;z-index:20;float:left;width:280px;padding:0 24px;}
.container img {display:block;margin:0 auto 16px;}
.container h4 {padding-bottom:28px;font-size:28px;color:#ed1c24;}
#containerInfo > div > div:nth-child(3)> h4 {width:300px;}
#containerInfo {background-image:url(/images/pattern_2.jpg);background-position:center center;background-size:984px 270px;border-radius:16px;}
}
#foot > table {background-color:#ed3523 !important;padding:10px !important;}
#inner > div.bar > div > ul > li:nth-child(2)> a > img {border-right:1px solid #fff;}
#topBarSearch > div > form > input.searchtoysubmit {display:inline-block;padding:4px;margin-top:2px;font-size:16px;color:#fff;background:#ed1c24;border-radius:0px;text-align:center;width:100px;}
#topBarSearch > div > form > input.searchtoysubmit:hover {background-color:#fff;color:#000;}
#topBarSearch > div > form > input.searchtoykeywords {width:150px;}
#topBarSearch {margin-left:10px;}
#foot > div > div:nth-child(2){margin-left:-50px;}
#pageid519902 #cmsPageFooterEnquiry input, #pageid519902 #cmsPageFooterEnquiry select, #pageid519902 #cmsPageFooterEnquiry textarea {color:#000;border-radius:20px;}
#pageid519902 #cmsPageFooterEnquiry input, #pageid519902 #cmsPageFooterEnquiry select {font-size:100%;border:0px solid #BCBCBC;background-color:#e4e4e4;margin:2px;line-height:50px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
#pageid519902 #cmsPageFooterEnquiry textarea {font-size:100%;border:0px solid #BCBCBC;background-color:#e4e4e4;padding:8px;box-sizing:border-box;}
#pageid519902 #cmsPageFooterEnquiry input[type=submit], #pageid519902 #cmsPageFooterEnquiry input[type=button] {display:inline-block;padding:15px 46px;margin-top:2px;font-size:20px;color:#fff;background:#ed1c24;border-radius:9px;text-align:center;}
#pageid519902 #cmsPageFooterEnquiry input[type=submit]:hover, #pageid519902 #cmsPageFooterEnquiry input[type=button]:hover {color:#000;background:#fff;}
BODY {font-size:16px ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:0.9em;color:#fff;padding:0px 12px 0px 12px;margin:0px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;width:116px;text-align:center;font-size:14px;line-height:72px;color:#fff;background-color:#000;border-right:1px solid #fff;}
#menu li.hassubmenu > a {padding:0px 12px 0px 12px;margin-right:0px;}
#menu li a:hover {text-decoration:underline;color:#fff !important;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:#ed1c24 !important;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:#000;background-color:#ed1c24 !important;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #BCBCBC;background-color:#2d2d2d;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:#ed1c24;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#666 ;}
A {color:#949494 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#000 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#ed1c24 }
#menu a:link, #menu a:visited {color:#fff }
#catmenu a:link, #catmenu a:visited {background-color:#ed1c24 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#949494 }
#catmenu a:link, #catmenu a:visited {color:#fff }